/* -------------- div padding type  */
*{outline:none;border:0px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;}

img {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
}

img,a {
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -moz-user-drag: none;
  -o-user-drag: none;
}

p{
    line-height:2;
}

form{
    margin:0;
}

/* -------------- input border default */
::-webkit-input-placeholder {color:#ccc;font-weight:300}
::-moz-placeholder          {color:#ccc;font-weight:300}/* Firefox 19+ */
:-moz-placeholder           {color:#ccc;font-weight:300}/* Firefox 18- */
:-ms-input-placeholder      {color:#ccc;font-weight:300}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus
input:-webkit-autofill, 
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  border: 1px solid #ccc;
  -webkit-text-fill-color: #414e56;
  box-shadow: 0 0 0px 1000px #fff inset;
  transition: background-color 5000s ease-in-out 0s;
}

body{
    display: block;
	font-family: Akrobat;
	background-color: #fff;
    font-weight: 500;
    font-size:18px;
}

body,html{
    margin: 0; 
    padding: 0;
    height: 100%;
    width: 100%;
}

a {
	outline: none;
	text-decoration: none;
    color:#000;
}

.title{
    font-size: 23px;
    font-weight: 900;
    text-transform:uppercase;
    display:block;
    position:relative;
    margin-bottom:20px;
}

.title_page{
    font-size: 32px;
    font-weight: 900;
    text-transform:uppercase;
    display:block;
    position:relative;
    margin-bottom:40px;
    position:relative;
}

.title_page:after{
    position:absolute;
    top:100%;
    height:2px;
    background:#D14A43;
    content:'';
    display:block;
    width:100%;
    margin-top:10px;
}

.title.title_account:after{
    content: "";
    left:0;
    position: absolute;
    bottom: -6px;
    height: 3px;
    width: 30px;
    background-color: #D14A43;
}

.wrapp{
    flex-direction: column;
    position: relative;
    width: 100%;
    height: 100%;
    display:flex;
    padding-top:80px;
}

.wrapp.active{
    overflow:hidden;
}

.content{
    flex: 1 1 1000px;
}


.main-size{
    width:100%;
	max-width: 1200px;
	padding: 0px 20px;
	margin: auto;
}

.main-size2{
	max-width: 1200px;
	margin: auto;
}

.main-size3{
	max-width: 1200px;
	margin: 40px auto 120px;
    padding:0px 20px;
}


.main-size--full{
	max-width: 1600px;
	margin: auto;
}


.menu__lang{
	padding-left: 0px;
    text-align: center;
    padding-top: 20px;
    flex:0;
}

.lang .active{
	color: #fff;
	font-weight: 600;
	font-size: 19px;
	text-transform: uppercase;
	padding: 5px;
	background-color: transparent;
}

.lang a{
	color: #a5a5a5;
	font-weight: 600;
	font-size: 19px;
	padding: 5px;
}


.catalog{
    display: grid;
    width: 100%;
  grid-template-columns: repeat(2,1fr);
  justify-content: center;
  grid-gap: 20px;
  padding: 30px 0px 25px;
}

.catalog a{
    overflow: hidden;
    display: flex;
    align-items: center;
    position: relative;
}

.catalog__item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: 0.3s;
}

.catalog__item:hover img{
    transform:scale(1.05)
}

.catalog__button{
	width: 100%;
}

.button__catalog{
	width: 100%;
	padding: 15px 10px;
	font-weight: 900;
	font-size: 24px;
	text-transform: uppercase;
	background-color: #222427;
	color: #fff;
	font-family: Akrobat;
	line-height: 1.3;
	cursor: pointer;
    display:block;
    text-align:center;
}

.catalog-wrapp{
	padding-bottom: 25px;
}

.social-network{
	width: 100%;
	background-color: #d14a43;
	padding: 12px 0px;
	display: flex;
	justify-content: center;
}

.social-network ul{
	display: flex;
	flex-direction: row;
	padding: 0px;
  margin: 0px;
}

.social-network li{
	padding: 0px 8px;
	list-style: none;
}

.social__item{
 	width: 40px;
    height:40px;
    background-position:50% 50%;
    background-size:37px 37px;
    background-repeat:no-repeat;
    display:block;
}

.social__item.soc_ig{
    background-image:url(../img/instagram.png);
}

.social__item.soc_fb{
    background-image:url(../img/facebook.png);
}

.social__item.soc_tw{
    background-image:url(../img/twitter.png);
}

.footer__rights{
	padding: 12px 0px;
	font-weight: 400;
	font-size: 12px;
	color: #fff;
	text-align: center;
	background-color: #d14a43;
	text-transform: uppercase;
    display:flex;
    justify-content:center;
}

.footer__rights div{
    padding:0px 10px;
}

.footer__rights a{
    color:#fff;
}

.contacts-wrapper{
	background-color: #131418;
	background-image: url(../img/footer__bg.jpg);
    background-size:cover;
	background-position: 100% 0%;
	background-repeat: no-repeat;
	padding: 35px 0px 50px;
}

.contacts-wrapp{
	display: flex;
	flex-direction: row;
	justify-content: center;
}

.contacts__logo{
	padding: 0px 28px;
}

.contacts__logo img{
    height:55px;
}

.contacts__item{
	padding: 0px 28px;
}

.contacts__item___title{
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
	color: #8a8b8d;
	padding-bottom: 14px;
}

.contacts__item___text{
	font-family: "Roboto";
	font-size: 16px;
	font-weight: 400;
	color: #fff;
	line-height: 1.4;
}

.contacts__item___text a{
	font-family: "Roboto";
	font-size: 16px;
	font-weight: 400;
	color: #fff;
	line-height: 1.4;
}

.contacts{
	display: flex;
	flex-direction: row;
}

.contacts__item___text--red{
	padding-top: 7px;
}

.contacts__item___text--red a{
	color: #d14a43;
}

/* modal */

.body_modal{
    overflow: visible;
    position:fixed;
}
.wraper_modal{
    position:absolute;
}

/*----------------------- shadow*/
.shadow_container{
    top:0;
    position:absolute;
    width: 100%;
    height: 100%;
    z-index:-1;
}

.shadow_container.active{
    z-index:10000;
}

.shadow{
    position:absolute;
    top:0;left:0;
    height:100%;
    width:100%;
    background:rgba(0,0,0,0.2);
    visibility:hidden;
    opacity:0;
    transition:0.5s;
    cursor:pointer;
    display: flex;
    flex-direction:column;
    justify-content: center;
    align-items: center;
}
.shadow_container.active .shadow{
    visibility:visible;
    opacity:1;
}

.modal{
    cursor:default;
}

/* --------------------------- overflow*/
.overflow-y{overflow-y:auto;overflow-x:hidden;padding:0}
.overflow-y>p:first-child{margin-top:0}
.overflow-y::-webkit-scrollbar{width:2px}
.overflow-y::-webkit-scrollbar-thumb{background:#d14a43}
.overflow-y::-webkit-scrollbar-track{width:2px;background:#555555}

/*---------------------------- close */

.close{
    height:30px;
    width:30px;
    position:absolute;
    top:0px;
    right:0px;
    opacity: 1;
    cursor:pointer;
}

.close:hover {
  opacity: 1;
}
.close:before, .close:after {
  position: absolute;
  left: 50%;
  content: ' ';
  height: 100%;
  width: 2px;
  background-color: #000;
}

.close:before {
  transform: rotate(45deg);
}
.close:after {
  transform: rotate(-45deg);
}

.close:hover:after,.close:hover:before{
    background:#D14A43;
} 

.close.white{
    opacity: 1;
}

.close.white:before, .close.white:after {
    background-color: #fff;
}

/*.menu__mob{
	display: flex;
}*/

/*.slider-navigation{
	position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.slider .swiper-container {
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.slider .swiper-slide {
  text-align: center;
  font-size: 18px;
  max-height: 520px;
  object-fit: cover;
  object-position: 50% 73%;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  cursor: pointer;
}


.blog-slider__container {
	position: relative;
	margin: auto;
	max-height: 520px;
}
.blog-slider__container .blogSlides img {
	object-fit: cover;
	width: 100%;
	max-height: 520px;
	object-position: 50% 33%;
}

.controls{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
} 

.prev, .next {
	cursor: pointer;
	position: absolute;
	top: 0;
	top: 50%;
	width: auto;
	margin-top: -22px;
	padding: 16px;
	color: white;
	font-weight: bold;
	font-size: 18px;
	transition: 0.6s ease;
	border-radius: 0 3px 3px 0;
	transform: translate(0, -50%);
}

.next {
	right: 0;
	border-radius: 3px 0 0 3px;
}

.blog-slider__numbertext {
	color: #f2f2f2;
	font-size: 12px;
	padding: 8px 12px;
	position: absolute;
	top: 0;
}

.blogSlider__dots {
	position: absolute;
	bottom: 40px;
	left: 50px;
}

.blogSlider__dots--dot {
	cursor: pointer;
	height: 11px;
	width: 11px;
	margin: 0 9px 0px 0px;
	background-color: rgba(0,0,0,0);
	border-radius: 50%;
	display: inline-block;
	border: 2px solid #fff;
	transition: background-color 0.6s ease;
}
.slide-active {
	background-color: #fff;
}

.fade {
	-webkit-animation-name: fade;
	-webkit-animation-duration: 1.5s;
	animation-name: fade;
	animation-duration: 1.5s;
}

 @-webkit-keyframes fade {
	 from {
		 opacity: 0.6;
	}
	 to {
		 opacity: 1;
		 transform: translate(0%);
	}
}
 @keyframes fade {
	 from {
		 opacity: 0.6;
	}
	 to {
		 opacity: 1;
		 transform: translate(0%);
	}
}

/* --------------------- swiper*/